Subject: bug#65056: https://issues.guix.gnu.org/ cannot be accessed through Tor

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Fri, 04 Aug 2023 21:29:06 +0200

On 2023-08-04 21:21, Tobias Geerinckx-Rice via Bug reports for GNU Guix 
wrote:
> The Guix project does not block Tor.  If the datacentre has decided to
> block Tor like it blocked most of Russia, there is little we can do
> but ask them to reconsider.

Didn't mean to sound quite so fatalistic.  We could always migrate 
issues. to a different machine, like guix.gnu.org was, but it's not very 
satisfying.

Kind regards,

T G-R

Sent from a Web browser.  Excuse or enjoy my brevity.